---
title: Verenigingen
layout: layouts/base.njk
permalink: /vereniging/
eleventyNavigation:
  key: Verenigingen
  order: 1
---

{% set associations = collections.associationsSorted %}

<main class="p-12">
  <h1 class="text-2xl mb-8">{{ title }}</h1>

  {% include "components/associationslist.njk" %}
</main>
